.hold-days {
    color:#cc3333;
    font-size: 18px;
}
.hold-days select{
    color:#cc3333;
    font-size: 16px;
    margin: 0;
}
.cart-dates-edit, .cart-dates-edit small {
    display: block;
    text-align: right;
    white-space: nowrap;
}
.cart-shipping-edit {
    white-space: nowrap;
}

.coupon-form, .discount-form {
    display: inline-block;
    width: 48%;
    vertical-align: top;
}

.discount-form input {
    margin-bottom: 5px;
}
.discount-form label{
    color: #cc3333;
}
.discount-form p.desc {
    color: #cc3333;
    font-style: italic;
}

@media (max-width: 767px) {
    .coupon-form, .discount-form {
        display: block;
        width: auto;
    }
    .discount-form .x-btn {
        font-size: 15px;
        height: 35px;
        line-height: 30px;
        padding: 17px 2px;
    }
    .discount-form p.desc {
        font-size: 14px;
    }
}